# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'shifter/version'

Gem::Specification.new do |spec|
  spec.name          = 'shifter'
  spec.version       = Shifter::VERSION
  spec.authors       = ['Victor Rodrigues']
  spec.email         = ['victorc.rodrigues@gmail.com']
  spec.description   = 'Github development workflow'
  spec.summary       = 'Shifter is a terminal cli for a easier github dev workflow'
  spec.homepage      = 'http://github.com/rodrigues/shifter'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}, &File.method(:basename))
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = %w(bin lib)

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'

  spec.add_dependency 'octokit'
  spec.add_dependency 'colorize'
  spec.add_dependency 'thor'
end
